BODY {
	margin-left : 0px;
	margin-right : 0px;
}

A {
	background-image : url(menu1.gif);
	height : 25px;
	width : 143px;
	color : White;
	font-size : 16px;
	font-weight : bolder;
	font-style : normal;
	text-decoration : none;
}
A:HOVER {
	background-image : url(menu2.gif);
	height : 25px;
	width : 143px;
	color : White;
	font-size : 16px;
	font-weight : bolder;
	font-style : normal;
	text-decoration : none;
}
A:ACTIVE {
	background-image : url(menu3.gif);
	height : 25px;
	width : 143px;
	color : Gray;
	font-size : 16px;
	font-weight : bolder;
	font-style : normal;
	text-decoration : none;
}
